/* CSS Document */
						
* 								{ padding: 0; margin: 0; }
html							{ background-image:url('../../assets/images/background2.jpg'); background-repeat:repeat-x; margin:0 auto; padding:0; font-family:Arial, Helvetica, sans-serif; }
body							{  }
html, body 						{ height: 100%; }
img 							{border:none;}
a								{color:none;}

.content						{ color:#393939; }

#logo							{ position:absolute; top:0px; height:155px; left:20px; width:231px; z-index:2; }
#logo a							{ clear:both; display:block; height:155px; width:231px; }
#topContentHolder				{ clear:none; float:right; width:355px; }



/*---- purple ----*/
.purple .Title					{ color:#6a2e7e; font-weight:bold; padding:12px 0 12px 0; }
.purple .Title a:visited,
.purple .Title a:active,
.purple .Title a				{ color:#6a2e7e; }
.purple .Title a:visited:hover,
.purple .Title a:hover			{ color:#6a2e7e; }
.purple	a						{ color:#6a2e7e; }

.purple .SubTitle				{ color:#6a2e7e; padding:0 0 6px 0; }
.purple .SubTitle a:visited,
.purple .SubTitle a:active,
.purple .SubTitle a				{ color:#6a2e7e; text-decoration:none; }
.purple .SubTitle a:visited:hover,
.purple .SubTitle a:hover		{ color:#6a2e7e; text-decoration:underline; }

/*---- green ----*/
.green .Title					{ color:#8DC63F; font-weight:bold; padding:12px 0 12px 0; }
.green .Title a:visited,
.green .Title a:active,
.green .Title a					{ color:#8DC63F; }
.green .Title a:visited:hover,
.green .Title a:hover			{ color:#8DC63F; }
.green a						{ color:#8DC63F; }

.green .SubTitle				{ color:#8DC63F; padding:0 0 6px 0; }
.green .SubTitle a:visited,
.green .SubTitle a:active,
.green .SubTitle a				{ color:#8DC63F; text-decoration:none; }
.green .SubTitle a:visited:hover,
.green .SubTitle a:hover		{ color:#8DC63F; text-decoration:underline; }

.content ul						{ padding:0 0 10px 20px; }


.content .purpleLargeText		{ color:#6a2e7e; }
.content .largeQuoteText		{ color:#6a2e7e; }
/*.content h1						{ color:#6a2e7e; }
.content h2						{ color:#6a2e7e; }*/

.content a:visited,
.content a:active,
.content a						{ color:#8DC63F; }
.content a:visited:hover,
.content a:hover				{ color:#8DC63F; }

.clearBoth						{ clear:both; font-size:0; line-height:0; }
p 								{ padding:0 0 12px 0; }



.purpleTitle a:visited,
.purpleTitle a:active,
.purpleTitle a					{ color:#6a2e7e; text-decoration:none; }
.purpleTitle a:visited:hover,
.purpleTitle a:hover			{ color:#6a2e7e; text-decoration:underline; }


.backButton						{ clear:both; padding:0 0 15px 0; }
.backButton a:visited,
.backButton a:active,
.backButton a					{ background:url(../../assets/images/back-button.png); display:block; height:18px; overflow:hidden; text-indent:-1000px; width:56px; }
.backButton a:visited:hover,
.backButton a:hover				{  }

.meetTheTeamName				{ font-weight:bold; }

.purple .meetTheTeam			{ background:#6B2E7E url(../../assets/images/meet-the-team-background-purple.jpg) no-repeat 0px 0px; }
.green .meetTheTeam				{ background:#8dc63f url(../../assets/images/meet-the-team-background-green.jpg) no-repeat 0px 0px; }



.dottedSeparator				{ border-top:dotted 2px #ccc; width:100%; }




/*     meet the team     */

.team_template					{ background-image:url('../../assets/images/team_background.jpg'); color:#FFFFFF; float:left; height:409px; margin-top:30px; width:674px; }
.team_type 						{ clear:both; height:38px; padding-left:20px; padding-top:8px; width:653px; }
.team_type_text_left 			{ float:left; width:75%; }
#information 					{ float:right; padding-top:10px; width:25%; }
.staffName 						{ float:right; padding-top:10px; width:25%; } 
.team_main_left 				{ float:left; width:334px; }
.meet_the_team_title 			{ clear:both; color:#6a2e7e; font-weight:bold; margin-top:20px; }
#team_description 				{ clear:both; padding-left:20px; padding-top:15px; width:300px; }
.staff_description 				{ clear:both; padding-left:20px; padding-top:15px; width:300px; }
#team_rollover 					{ clear:both; padding-left:20px; padding-top:15px; width:300px; }
.team_image_right 				{ float:left; height:360px; width:340px; }
.team_staff_image_template 		{ float:right; margin-top:4px; }
.team_staff_image_template img 	{ float:left; height:358px; width:84px; } 
.meet_the_team_quote 			{ clear:both; color:#6a2e7e; margin-top:20px; }
#employee_information 			{ clear:both; padding-left:20px; padding-top:15px; width:300px; }
.hideStaff 						{ display:none; }
.staffRolloverText 				{ margin-top:14px; padding-left:20px; }
.bottomStaffRollover 			{ letter-spacing:0.3px; word-spacing:1.5px; }

/*     meet the team     */

.meetTheTeam						{ clear:both; color:#FFF; padding-top:120px; width:674px; }
.meetTheTeamItem					{ float:left; padding-left:3%; width:30%; }
.meetTheTeamImage					{ border:1px solid #FFF; height:129px; width:199px; }
.meetTheTeamImage img				{ height:129px; width:199px; }
.meetTheTeamName					{ margin-top:5px; }
.meetTheTeamOccupation				{ margin-top:5px; }
.meetTheTeamContent					{ margin-top:5px; }









#training_text_main {
	clear:none;
	float:left;
	width:672px;
	margin-top:20px;
}

.training_text {
	clear:none;
	float:left;
	width:197px;
	margin:0 13px;
	text-align:justify;
}

.textBoxContent				{ clear:both; }
.textBoxContent p			{ clear:both; padding:0 0 0px 0; }

.cmsButton					{  border:1px solid #fff; font-weight:bold; background:#ffc100 !important; display:inline !important; font-size:11px !important; padding:2px 4px !important; }
.cmsButton a:visited,
.cmsButton a:active,
.cmsButton a				{ color:#000 !important; text-decoration:none; }
.cmsButton a:visited:hover,
.cmsButton a:hover			{ color:#000 !important; text-decoration:underline; }

.cmsButtonMargin			{ display:block; margin:15px 0; }

.cmsButtonLong					{ clear:both; font-weight:bold; }
.cmsButtonLong a:visited,
.cmsButtonLong a:active,
.cmsButtonLong a				{ border:1px solid #fff; background:#ffc100; color:#000; display:block; font-size:12px; padding:8px 6px; text-align:center; text-decoration:none; }
.cmsButtonLong a:visited:hover,
.cmsButtonLong a:hover			{ color:#000; text-decoration:underline; }


.cmsButtonBanner					{ clear:both; font-weight:bold; }
.cmsButtonBanner a:visited,
.cmsButtonBanner a:active,
.cmsButtonBanner a					{ border:1px solid #fff; background:#ffc100; top:379px; color:#000; display:block; font-size:12px; left:28px; padding:8px 6px; position:absolute; text-align:center; text-decoration:none; z-index:800; }
.cmsButtonBanner a:visited:hover,
.cmsButtonBanner a:hover			{ color:#000; text-decoration:underline; }



#bannerRightButton			{ bottom:11px; cursor:pointer; display:block; height:70px; overflow:hidden; position:absolute; right:351px; text-indent:-1000px; width:73px; z-index:600; }
#bannerRightButton a		{ background:url(../../assets/images/bannerright.png) no-repeat 0px 0px; cursor:pointer; display:block; height:70px; width:73px; }


#bannerLeftButton			{ bottom:11px; cursor:pointer; display:block; left:381px; height:70px; overflow:hidden; position:absolute; text-indent:-1000px; width:73px; z-index:600; }
#bannerLeftButton a			{ background:url(../../assets/images/bannerleft.png) no-repeat 0px 0px; cursor:pointer; display:block; height:70px; width:73px; }



#sliderContent				{ clear:both; height:334px; overflow:hidden; position:relative; width:902px; }
#sliderSlidesBanner			{ height:334px; position:absolute; left:0px; width:3000px; }
#splitSliderContent			{ clear:both; height:440px; overflow:hidden; position:relative; width:902px; }
#splitSliderSlidesBanner	{ height:440px; position:absolute; left:0px; width:3000px; }
.homePageSplitSlide			{ clear:none; float:left; width:904px; }



/*.articleBox					{ margin:0 0 15px 0; }*/


.cmsBoxTop					{ clear:both; display:block; font-size:12px; font-weight:bold; }
.cmsBoxTop a:visited,
.cmsBoxTop a:active,
.cmsBoxTop a				{ background:#FFC100; color:#000; display:block; padding:8px 0; text-align:center; text-decoration:none; width:100%; }
.cmsBoxTop a:visited:hover,
.cmsBoxTop a:hover			{ background:#FFC100; color:#000; }



/* ########## ENQUIRY FORM ########## */



#form_left_column {float:left; margin-top:20px; width:350px; }
#form_right_column {float:left; margin-top:20px; width:310px; }

#top_form_left {color:#FFFFFF; float:left; font-weight:bold; height:70px; padding-left:10px; padding-top:10px; width:323px;}
#top_form_right {color:#FFFFFF; float:left; font-weight:bold; height:70px; padding-left:10px; padding-top:10px; width:325px}

/* ########### ENQUIRY FORM ########## */



#main_content 					{ clear:both; padding:20px 0 0 0; width:957px; }


h1 {
	color:#6a2e7e;
	font-weight:bold;
	padding-bottom:5px;
}


h2 {
	color:#6a2e7e;

	padding-top:3px;
	padding-bottom:3px;
}


#left_text_column 				{ clear:none; float:left; overflow:hidden; padding:0 0 0 30px; width:678px; }

.right_news_column {
	clear:none;
	float:right;
	width:235px;
}

#rightColumn	{ clear:none; float:right; width:235px; }
	
#top_images {
	float:left;
	width:905px;
	height:334px;
	padding-top:7px;
	padding-left:29px;	
	position:relative;
}


#top_left_image {
	clear:none;
	float:left;
	width:683px;
	height:334px;
}


.top_left_image {
	clear:none;
	float:left;
	width:683px;
	height:334px;
}


.top_right_images {
	clear:none;
	float:left;
	width:221px;
	height:167px;
}
	
.top_right_image1	{ clear:both; }
.top_right_image2	{ clear:both; }
.splitHomeLeftImage { float:left; height:440px; width:452px; }
.splitHomeRightImage { float:left; height:440px; width:452px; }
.splitTopImages {float:left; width:905px; height:440px; margin-top:7px; margin-left:33px; position:relative; }

	#top_images_shadow {
		float:left;
		width:956px;
		height:32px;
		background-image:url('../../assets/images/top_images_shadow.png');
		margin-left:12px;
	}


	#nav {
		clear:both;
		width:960px;
		height:36px;
		background:url(../../assets/images/nav_background.jpg) repeat-x 0px 0px;
	}



/*DROP DOWN MENU*/

/*#nav { background-image: url('../../assets/images/nav_background.jpg'); float:left;	height:36px; margin-top:9px; width:100%; }*/


.menu { background:url(../../assets/images/nav_background.jpg) repeat-x 0px 0px; clear:both; height:36px; position:relative; padding:0 0 0 0px; z-index:500; width:100%; }
.menu ul { padding:0;margin:0;list-style-type:none; text-align:center; }
.menu li { float:left; border-right:1px solid #fff; }

.menu ul li a { float:left; display:block; text-decoration:none; color:#fff; min-height:33px; padding:2px 15px 0; line-height:32px; }

.menu ul li.menu-has-children a{ background:url('../../assets/images/nav-arrow.png') no-repeat right center; padding-right:20px; }

.menu ul li a:hover{ background:#551773; color:#fff; }
.menu ul li.menu-has-children a:hover{ background:url('../../assets/images/nav-arrow.png') no-repeat right center #551773; }

.menu ul li .sub-menu{ display:none; position:absolute; width:180px; margin:35px 0 0; background:#702c91; }
.menu ul li:hover .sub-menu{ display:block; }

.menu ul li .sub-menu li{ float:none; border:none; border-top:1px solid #fff; }
.menu ul li .sub-menu li a{ float:none; text-align:left; background:none; line-height:20px; padding:9px 15px; min-height:19px; }
.menu ul li .sub-menu li a:hover{ background:#551773; }

#drop_down_right {clear:both; height:100px;}


#guide							{  }		


#wrapper 				{ clear:both; background-color:#FFFFFF; margin:auto; padding:0 0 22px 0; position:relative; width:960px;  }





	
	
#contact_info {	clear:both; height:27px; padding-top:8px; width:945px; }


#contact_info a { color:#000000; text-decoration:none; }


#contact_info a:hover {	color:#000000; }


#search_bar 				{ border:#8dc63f 2px solid; background:none; float:right; margin-left:150px; width:228px; }
#search_bar input 			{ clear:none; float:left; padding:4px 0px 2px 10px; border:0; width:190px; }
#searchButton 				{ clear:none; float:right; }
#searchButton button		{ background:url(../../assets/images/searchbutton.jpg) no-repeat 0px 0px; border:0px; clear:none; float:right; height:23px; overflow:hidden; text-indent:-1000px; width:25px; }

#left_phone { color:#353535; float:right; padding:5px 20px 0 0;}


#right_email 					{ color:#353535; float:right; padding:5px 20px 0 0; }
#right_email a:visited,
#right_email a:active,
#right_email a					{ color:#353535; text-decoration:none; }
#right_email a:visited:hover,
#right_email a:hover			{ color:#353535; cursor:pointer; text-decoration:underline; }


.contact_color { color:#8dc63f; }
#latest_apprenticeships {color:#6a2e7e; float:left; font-weight:bold; margin-bottom:20px; margin-top:40px; width:670px;}
.latest_left_text {float:left; width:70%;}
.latest_right_button {float:left; margin-top:10px; width:30%;}
.latest_apprenticeships_border {border-bottom:2px dotted #b6b6b5; clear:both; margin-bottom:0px; padding-top:25px;}
.latest_apprenticeships_title {color:#6a2e7e; float:left; font-weight:bold; margin-bottom:10px; width:315px; }
#latest_apprenticeships_left {float:left; width:315px; }
#latest_apprenticeships_right {float:left; margin-right:40px; width:315px; }
#latest_apprenticeships_text_left {float:left; width:315px; }
#latest_apprenticeships_text_right {float:left; width:315px; }
#show_all_latest {margin-left:143px; }
#right_news_column {
	float:left;
	width:235px;
	margin-left:20px;
}
	
	
#latest_stats {
	float:left;
	width:209px;
	height:153px;
	background-image:url('../../assets/images/latest_stats.png');
	background-repeat:no-repeat;
	padding-left:10px;
	margin:27px 0 0 15px;
	color:#FFFFFF;
}


#latest_stats_text {
	float:left;
	width:188px;
	height:75px;
	padding-top:10px;
	padding-right:10px;
	overflow:hidden;
}


#student_number { font-weight:bold;}


#social_box {
	float:left;
	width:210px;
	height:157px;
	margin-top:20px;
	padding:5px 0 5px 15px;
	padding-bottom:5px;
}
	
	
#social_text {
	clear:both;
	width:210px;
	height:77px;
	overflow:hidden;
	text-indent:-1000px;
	background-image:url('../../assets/images/social_text.png');
}


#tweets {
	clear:none;
	float:left;
	width:55px;
	height:62px;
	padding:10px 20px 0 0;
}
	

#fb_likes {
	clear:none;
	float:left;
	width:48px;
	height:62px;
	padding:10px 21px 0 0;
}
	
	

#google_likes {
	clear:none;
	float:left;
	width:52px;
	height:62px;
	padding:11px 0 0 0;
}


#course_enquiry {
	float:left;
	width:209px;
	height:219px;
	margin:26px 0 0 15px;
}


#latest_news_main {
	float:left;
	width:221px;
	padding:10px 0 10px 9px;
	color:#FFFFFF;
}

#newsBottom			{ background:url(../../assets/images/latest_news_bottom.png) no-repeat 6px 0px; clear:both; height:38px; overflow:hidden; text-indent:-1000px; width:215px; }


#newsHeader			{ clear:both; height:47px; width:221px; }
#newsHeader a		{ background:url(../../assets/images/latest_news_image.png) no-repeat 0px 0px; clear:both; display:block; height:47px; overflow:hidden; text-indent:-1000px; width:221px; }

#latest_news_text {
	float:left;
	background-color:#542564;
	width:199px;
	margin-left:6px;
	padding-left:10px;
	padding-top:10px;
}


.latest_news_text_main {
	float:left;
	margin-top:15px;
}


.latest_news_text_title {
	font-weight:bold;
	float:left;
	margin-top:15px;
	width:195px;
}


.latest_news_text_title a:visited,
.latest_news_text_title a:active,
.latest_news_text_title a					{ color:#fff; text-decoration:none; }
.latest_news_text_title a:visited:hover,
.latest_news_text_title a:hover				{ color:#fff; cursor:pointer; text-decoration:underline; }


.latest_news_text_content {
	float:left;
	margin-top:5px;
	width:195px;
}


#upskilling {
	float:left;
	width:221px;
	height:158px;
	margin:8px 0 15px 14px;
}

.newsletter-signup 			{ background:url('../../assets/images/newsletter-signup.png'); clear:both; height:179px; margin:20px 0 0 15px; width:208px;}
.newsletter-signup input 	{ margin-left:10px; margin-top:125px;}
.newsletter-signup-text 	{ background:none; border:none; color:#FFF; cursor:pointer; font-weight:bold; padding-left:10px; padding-top:5px;}


#success_section 			{ border-top:2px dotted #b6b6b5; float:left; width:671px; margin-top:20px; margin-bottom:0px; padding-bottom:10px; padding-top:20px; }


#success_image {
	float:left;
	width:321px;
	height:223px;
}


#success_text {
	float:left;
	width:75%;
}

.shoutingAboutSuccess					 { float:left; width:25%; }

.success_text_long 						{ float:left; padding:0 163px 0 0; width:490px; }
.green .success_text_long				{ background:url(../../assets/images/successbadge_business.jpg) no-repeat right 0; }
.purple .success_text_long				{ background:url(../../assets/images/successbadge_learner.jpg) no-repeat right 0; }

.successStoriesTitle					{ clear:both; height:52px; overflow:hidden; text-indent:-1000px; width:355px; }
.green .successStoriesTitle				{ background:url(../../assets/images/successstories_business.jpg) no-repeat 0 0; }
.purple .successStoriesTitle			{ background:url(../../assets/images/successstories_learner.jpg) no-repeat 0 0; }


.success_text 							{clear:both; color:#6a2e7e; font-weight:bold;}
.rss_feed 								{background-color:#542564; background-repeat:no-repeat; clear:both; color:#FFFFFF; margin-left:6px; width:209px;}
.rss_feed_image 						{ margin-left:6px; }
.rss_feed_top_image 					{ background:url(../../assets/images/rss_top_image.png) no-repeat 0px 0px; clear:both; height:71px; overflow:hidden; margin-left:0px; text-indent:-1000px; width:219px; }


.rss_feed_news 							{ clear:both; margin-left:12px; padding:10px 5px 0 10px; width:168px; }
.rss_feed_news ul						{ clear:both; }
.rss_feed_news li						{ clear:both; padding:0px 0 8px 0; text-align:left; }
.rss_feed_news a:visited,
.rss_feed_news a:active,
.rss_feed_news a						{ color:#fff; text-decoration:none; }
.rss_feed_news a:visited:hover,
.rss_feed_news a:hover					{ color:#fff; text-decoration:underline; }
#latest_video							{ background-image:url("../../assets/images/latest_video_background.png"); height:296px; float:left; width:690px; }
#left_video_text 						{ float:left; height:295px;  width:350px; }
#left_video_text .latest_video 			{ color:#FFFFFF; float:left; float:left; margin-top:160px; margin-left:20px; }
#left_video_text .youtube				{ color:#FFFFFF; float:left; margin-left:20px; }
#right_video 							{ float:left; height:295px; margin-left:6px; margin-top:82px; width:330px; }
.social_bottom 							{ clear:both; width:673px; background-image:url('../../assets/images/social-box.jpg'); height:381px; margin-top:20px; }
.social_bottom_left 					{ float:left; width:352px; height:381px; }
.social_bottom_right 					{ float:right; width:306px; height:381px; }
.social_bottom_right img				{ margin-left:15px; margin-top:28px; }

.followText 							{ width:500px; padding-left:40px; }
.followText a:visited,
.followText a:active,
.followText a							{ color:#fff; text-decoration:none; }
.followText a:visited:hover,
.followText a:hover						{ color:#fff; text-decoration:none; }


.social_follow_us 						{ float:left; padding:161px 0 0 154px; color:#FFF; font-weight:bold; width:163px; }
.social_bottom_latest_tweet 			{ float:left; width:248px; height:85px; padding:18px 16px 0 77px; overflow:hidden; }
.social_bottom_latest_tweet a:visited,
.social_bottom_latest_tweet a:active,
.social_bottom_latest_tweet a			{ color:#6A2E7E; text-decoration:underline; }
.social_bottom_latest_tweet a:visited:hover,
.social_bottom_latest_tweet a:hover		{ color:#6A2E7E; text-decoration:none; }
.tweet-details							{ clear:both; font-weight:lighter; padding:6px 0 0 0; }
.social_youtube_video 					{ float:left; width:326px; height:214px; margin-left:10px; margin-top:80px; }


.social_facebook_feed {
	clear:none;
	float:left;
	width:297px;
	padding:106px 0 0 10px;
	}

/*FOOTER*/

#footer {
	clear:both;
	height:357px;
	width:100%;
	background-color:#2d2d2d;
	position:relative;
}


#footer_main {
	clear:both;
	margin:0 auto;
	width:980px;
	color:#FFFFFF;
}


#footer_top {
	float:left;
	height:202px;
	width:100%;
	border-bottom:2px dotted #7ba93c;
}


#footer_top_contact {
	float:left;
	width:263px;
	height:175px;
	margin-top:15px;
}


#footer_top_links {
	float:left;
	width:717px;
	height:185px;
	margin-top:5px;
}


#useful_links {
	width:650px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	padding-left:8px;
}


#link_image1 {
	float:left;
	width:92px;
	height:66px;
}


#link_image2 {
	float:left;
	width:71px;
	height:65px;
	margin-left:22px;
}


#link_image3 {
	float:left;
	width:111px;
	height:72px;
	margin-left:22px;
}


#link_image4 {
	float:left;
	width:82px;
	height:72px;
	margin-left:22px;
}


#link_image5 {
	float:left;
	width:154px;
	height:38px;
}


#link_image6 {
	float:left;
	width:135px;
	height:41px;
	margin-left:22px;
}


#link_image7 {
	float:left;
	width:113px;
	height:35px;
	margin-left:22px;
}


#link_image8 {
	float:left;
	width:138px;
	height:66px;
	margin-left:22px;
}


#link_image9 {
	float:left;
	width:124px;
	height:34px;
	margin-left:22px;
}

#link_image10 {
	float:left;
	width:75px;
	height:34px;
	margin-left:28px;
}

#link_image11 {
	float:left;
	width:75px;
	height:34px;
	margin-left:22px;
}



#footer_seperator1 {
	float:left;
	width:100%;
	border:1px dotted #7ba93c;
	margin-bottom:10px;
}


#footer_seperator2 {
	float:left;
	width:100%;
	border:1px dotted #7ba93c;
	margin-bottom:10px;
}


#footer_centre {
	float:left;
	height:103px;
	width:978px;
	margin-top:10px;
	border-bottom:2px dotted #7ba93c;
}


#footer_centre ul {
	clear:both;
	margin-bottom:1px;
	list-style:none;	
}

#footer_centre li { clear:both; }

#footer_centre a:visited,
#footer_centre a:active,
#footer_centre a			{ color:#fff; text-decoration:none; }
#footer_centre a:visited:hover,
#footer_centre a:hover		{ text-decoration:underline; }


#footer_centre_home {
	float:left;
	width:110px;
	height:100px;
	margin-right:3%;
}


#footer_centre_training {
	float:left;
	width:150px;
	height:100px;
	margin-right:3%;
}


#footer_centre_apprenticeships {
	float:left;
	width:150px;
	height:100px;
	margin-right:3%;
}


#footer_centre_social {
	float:left;
	width:120px;
	height:100px;
}


#footer_url {
	float:right;
	height:50px;
	width:341px;
	padding-top:50px;
}

.footer_centre_titles {
	color:#8dc63f;
}

.footer_centre_titles a:visited,
.footer_centre_titles a:active,
.footer_centre_titles a				{ color:#8dc63f !important; text-decoration:none; }
.footer_centre_titles a:visited:hover,
.footer_centre_titles a:hover		{ text-decoration:underline; }

#footer_bottom { clear:both; height:20px; margin:0 auto; margin-top:3px; padding:5px 0 0 0; text-align:center; width:956px; }

#footer_bottom a { color:#FFF; }

.footerLinksTopColumn {clear:both; width:100%;}

.footerLinksBottomColumn {clear:both; margin-top:10px; width:100%;}
 
#popular_nvq a:visited,
#popular_nvq a:active,
#popular_nvq a				{ color:#fff; text-decoration:none; }
#popular_nvq a:visited:hover,
#popular_nvq a:hover		{ color:#fff; text-decoration:underline; }


#latest_news_section {
	float:left;
	width:662px;
	padding-top:16px;
	margin-left:10px;
}


#latest_news1 {
	border-right:2px dotted #B6B6B5;
	clear:none;
	float:left;
	width:304px;
	padding-right:20px;
	text-align:justify;
}

#latest_news1 h2	{ margin:0; padding:0 0 5px 0; }
#latest_news1 h3	{ margin:0; padding:0 0 3px 0; }
#latest_news1 p		{ line-height:134%; }

#latest_news2 {
	clear:none;
	float:right;
	width:314px;
	text-align:justify;
}

#latest_news2 h2	{ margin:0; padding:0 0 5px 0; }
#latest_news2 h3	{ margin:0; padding:0 0 3px 0; }
#latest_news2 p		{ line-height:134%; }



/*    form    */

.contactLabel input 				{ margin-bottom:3px; width:260px; }
.contactLabel select 				{ margin-bottom:8px; width:140px; }
.contactLabel label 				{ float:left; width:90px; }
.contactLabel 						{ clear:both; }
.contactLabel 						#yourenquiry { height:70px; }
#enquiry_form 						{ background-image:url('../../assets/images/enquiryform-background.png'); clear:both; color:#FFFFFF; height:460px; padding-left:10px; width:666px; }
#enquiry_form input 				{ clear:none; float:left; margin-bottom:16px; height:25px; width:232px; }
.enquiry_form_title 				{ clear:both; float:left; padding-left:270px; padding-top:10px; width:100%; }
.learnerOrBusiness					{ padding-top:90px; }
#form_left_column 					{ float:left; margin-top:20px; width:350px; }
#form_left_column2 					{ color:#FFF; float:left; padding:10px 0 0 14px; width:342px; }
#form_right_column 					{ float:left; margin-top:20px; width:310px; }
.submitbutton button				{ background:url(../../assets/images/submit_button.png) no-repeat 0px 0px; border:0; cursor:pointer; float:right; height:80px; overflow:hidden; text-indent:-1000px; width:78px; }
.submitbutton						{ float:left; margin-top:10px; width:29%; }


.title2Subtitle	.Title					{ padding:0 !important; }


/* ########## NEW ##########*/


#twitterBox 							{ clear:both; color:#6A2E7E; height:85px; font-weight:bold; overflow:auto; }
.page_heading 							{clear:both; padding-top:30px;}
.page_subheading 						{margin-top:10px; padding-bottom:20px;}
h1 										{clear:both; color:#6a2e7e; font-weight:bold;}
h2 										{color:#6a2e7e; margin-top:10px; padding-bottom:20px;}
h3 										{color:#000; font-weight:normal; }
h4 										{color:#6a2e7e; margin-top:10px; padding-bottom:20px;}
.normal_text_left 						{float:left; margin-top:10px; width:47%;}
.normal_text_right 						{float:left; margin-top:10px; padding-left:6%; width:47%;}
.normal_text_right a 					{color:#8dc63e; text-decoration:underline;}
.page_quote_text 						{clear:both; padding-top:15px;}
.success-stories-section				{ clear:none; float:left; margin-left:15px; margin-top:20px; width:235px; }
.successList .successStoriesTitle		{ display:none; }
.newsletterContent						{ color:#FFF; float:left; margin-top:20px; width:61%; }
.formCheckbox							{ float:left; width:5%; }
.formCheckbox input						{ float:left; margin-top:45px; width:15px !important; }


#vacanciesToggle{ color:#fff; font-size:26px; padding:4px 60px 4px 8px; margin:20px 0 2px; cursor:pointer; background:url('../../assets/images/toggle-arrow.png') no-repeat right center #712e8e; }
#vacanciesToggle:hover{ background:url('../../assets/images/toggle-arrow.png') no-repeat right center #551773; }
.vacancy-toggle{ float:right; font-size:12px; padding:10px 0 0; text-transform:uppercase; }

#vacancies{ margin:0 0 30px; }

.vacancy-item{ background:#f0e9f4; padding:6px 8px; margin:0 0 2px; font-size:14px; }
.vacancy-title{ float:left; width:400px; font-weight:bold; }
.vacancy-location{ float:left; width:100px; color:#712e8e; }
.vacancy-title a{ color:#712e8e !important; text-decoration:none; }
.vacancy-title a:hover{ color:#8DC63F !important; }
.vacancy-date{ float:right; text-align:right; width:150px; color:#712e8e; }

.vacancy-more{ text-align: center; background:#722f8d; text-transform:uppercase; }
.vacancy-more a{ color:#fff !important; text-decoration: none; }

.vacancy-application{ border:1px solid #e0eed3; padding:20px; margin:10px 0 20px; }
.vacancy-application h3{ color:#8DC63F; font-weight:bold; font-size:18px; margin:0 0 10px; }.applyNowSection					{ clear:both; width:100%; }
.applyNowImage						{ float:left; width:55%; }
.applyNowText						{ float:right; width:45%; }
.applyNowText li					{ list-style:none; }
.applyNowTitle						{ font-weight:bold; }
.applyNowCourses					{ width:100%; }
.downloadTitle						{ clear:none; float:left; font-weight:bold; height:25px; width:188px; }
.downloadLink						{ clear:none; float:right; height:25px; width:30%; }					

.jobCentrePlusDetails				{ clear:both; margin-top:30px; width:100%; }
.jobCentrePlusText					{ color:#6a2e7e; float:left; font-weight:bold; width:70%; }
.jobCentrePlusImage					{ float:left; padding-left:2%; width:28%; }

.downloadHolder						{ clear:both; padding:6px 0; }

/* CSS Document */

html									{ font-size:16px; }
.menuTitle								{ font-size:105%; }


.content								{ font-size:80%; }
.content h1								{ font-size:180%; }
.content h2								{ font-size:160%; }
.content .Title							{ font-size:200%; }
.content .SubTitle						{ font-size:115%; }
.content .LargeText						{ font-size:110%; }
.content .largeQuoteText				{ font-size:170%; }

.title2Subtitle	.Title					{ font-size:110% !important; }

.menu									{ font-size:83%; }
.popularNvqTitle						{ font-size:130%; }

#footer									{ font-size:70%; }

#footer_centre_home .footer_centre_titles 				{ float:left; font-size:130% !important; margin-bottom:5px; }

#footer_centre_training .footer_centre_titles 			{ float:left; font-size:130% !important; margin-bottom:5px; }

#footer_centre_apprenticeships .footer_centre_titles 	{ float:left; font-size:130% !important; margin-bottom:5px; }

#footer_centre_social .footer_centre_titles 			{ float:left; font-size:130% !important; margin-bottom:5px; }

#footer_centre li						{ font-size:90%; }
#contactFooter							{ font-size:200%; }
#footer_top_links						{ font-size:200%; }
#footer_bottom							{ font-size:80%; }

.menu ul ul a, .menu ul ul a:visited	{ font-size:90%; }

/*##### MEET THE TEAM #####*/
.team_type_text_left					{ font-size:200%; }

/*##### ENQUIRY FORM #####*/

#enquiry_form 							{ font-size:100%; }
.enquiry_form_title 					{ font-size:110%; }
#top_form_right 						{ font-size:230%; }
.top_form_left_text 					{ font-size:200%; }
.checkbox_enquiryform 					{ font-size:150%; }
.checkbox_business 						{ font-size:85%; }
.checkbox_business_text 				{ font-size:30%; }
.enquiryTopField2						{ font-size:130%; }
.enquiryTopField3						{ font-size:100%; }

#main_article_title 					{ font-size:190%; }
#main_article_content					{ font-size:115%; }

.learnerOrBusiness						{ font-size:200%; }
.jobCentrePlusText						{ font-size:120%; }

#popular_title							{ font-size:240%; }
.business_type_image					{ font-size:200%; }
.enquiryApprenticeshipTopField			{ font-size:130%; }
.newsletterContent						{ font-size:70%; }